You are Here:
Linux Lite 6.2 RC1 Released - See Release Announcements



Chromium Security Warning

Author (Read 3120 times)

0 Members and 1 Guest are viewing this topic.

Re: Chromium Security Warning
« Reply #2 on: May 29, 2016, 07:36:11 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8496
    Posts
  • Reputation: 787
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.0 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Update is available.

Code: [Select]
[email protected]:~$ apt-cache policy chromium-browser
chromium-browser:
  Installed: (none)
  Candidate: 50.0.2661.102-0ubuntu0.14.04.1.1117
  Version table:
     50.0.2661.102-0ubuntu0.14.04.1.1117 0
 

Chromium Security Warning
« Reply #1 on: May 29, 2016, 06:12:19 PM »
 

tomt

  • PayPal Supporter
  • Forum Regular
  • *****
  • 129
    Posts
  • Reputation: 13

  • Linux Lite: 3.4 64bit

  • MEMORY: 8Gb
Might want to check this out. I use Firefox or Google Chrome. Google Chrome unfortunately is based on Chromium as is Opera.

     https://security.gentoo.org/glsa/201605-02
 

 

-->
X Close Ad

Linux Lite 6.2 RC1 Released - See Release Announcements